.carousel {
	margin: 1.5rem 0.9rem;
	padding: 0;
}

.carousel-indicators {
	bottom: 8%;
}

.carousel-indicators .dot {
	height: 0.5rem;
	width: 0.5rem;
	background-color: #757575;
	border-radius: 50%;
}

.carousel-indicators .dot.active {
	height: 0.6rem;
	width: 0.6rem;
	background-color: #000;
}

.carousel-control-next,
.carousel-control-prev {
	width: 5%;
	opacity: 1;
	bottom: 131px;
}

.carousel-item h5 {
	font-size: 0.8125rem;
	line-height: 1.125rem;
	margin-bottom: 0.625rem;
	color: #757575;
}

.carousel-item h2 {
	padding: 0 0.25rem;
	margin-bottom: 0.8125rem;
	font-size: 1.625rem;
	line-height: 2rem;
	color: black;
	text-transform: uppercase;
}

.carousel-item .btn-or {
	justify-content: center;
	align-items: center;
	text-align: center;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-flex;
	height: 3rem;
	border-radius: 1.5rem;
	font-size: 0.9375rem;
	line-height: 1.0625rem;
	padding: 0 2rem;
	color: #fff;
	background-color: #000;
	outline: none;
}

.carousel-item .o-icon,
span {
	margin-right: 1.2rem;
	transition: text-shadow 0.3s;
	text-transform: uppercase;
}

.carousel-item span:hover {
	text-shadow: 0 0 1px #fff, 0 0 1px #fff;
}

.carousel-item .like-icon {
	position: relative;
}

.carousel-item .like-icon i {
	font-size: 1.5rem;
	position: absolute;
	right: 25px;
	top: -330px;
	cursor: pointer;
}

.carousel-item .like-icon .h-filled {
	display: none;
}
.carousel-item .like-icon .h-filled.active {
	display: block;
}

.carousel-item .like-icon .h-hollow {
	display: block;
}

.carousel-item .like-icon .h-hollow.active {
	display: none;
}

@media screen and (max-width: 1140px) {
	.carousel-item {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1rem;
		padding: 0 0 1rem;
		height: 80%;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		flex: 1 0 auto;
		width: 80%;
		float: unset;
		box-shadow: 0.3em 0.3em 1em rgba(0, 0, 0, 0.3);
	}

	.carousel-item img {
		flex: 1;
	}

	.carousel-item h5 {
		margin-top: 1rem;
	}

	.carousel-item h2,
	h5,
	.carousel-item .btn-or {
		text-align: center;
		margin-bottom: 2rem;
	}

	.carousel-item .order {
		position: relative;
		margin-top: 1.5625rem;
		display: flex;
		justify-content: center;
		text-align: center;
	}

	.carousel-indicators {
		bottom: -30px;
	}
}

/* --------------- main section */

.main-section {
	display: flex;
	margin-top: 2.5rem;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	background-color: #f6f6f6;
}

.main-section .carousel-indicators {
	bottom: -2%;
}

.main-section .head-1 {
	width: 85px;
	text-align: center;
	margin-top: 0.8rem;
}

.main-section .head-2 {
	font-size: 3.25rem;
	line-height: 3.25rem;
	margin-top: 0.8rem;
}

.main-section .number,
.main-section .date {
	line-height: 1.6;
	font-size: 0.938rem;
}

.main-section .carousel-item {
	margin: 1rem auto;
	padding: 0 10rem;
	text-align: center;
}

.main-section .carousel-item.active {
	display: flex;
}

.main-section .carousel-item div {
	/* height: auto; */
	width: 350px;
	margin-right: 0.8rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex: 1 0 auto;
	padding: 0 0.9375rem;
}

.main-section .carousel-item img {
	padding-top: 0.5rem;
}

.main-section .carousel-item h2 {
	font-size: 0.9375rem;
	line-height: 1.25rem;
	font-weight: 600;
}

.main-section .carousel-item p {
	overflow: hidden;
	font-size: 0.9375rem;
	text-align: center;
	line-height: 1.5rem;
	padding: 0 0.79rem;
}

.main-section .carousel-item .order {
	position: relative;
	margin: 1.5625rem 0;
	display: flex;
	justify-content: flex-end;
	text-align: center;
}

.main-section .hr-date {
	height: 0.0625rem;
	width: 100%;
	background-color: #000000;
	margin: 0.3125rem;
}

@media screen and (max-width: 1140px) {
	.main-section .carousel-item {
		box-shadow: unset;
	}

	.main-section .carousel-item div {
		margin: 1rem;
		box-shadow: 0.3em 0.3em 1em rgba(0, 0, 0, 0.3);
	}

	.main-section .carousel-item .order {
		box-shadow: unset;
	}

	.main-section .head-1 .number,
	.head-1 .date {
		margin-bottom: 0;
	}

	.main-section .carousel-indicators {
		bottom: -1%;
	}
}
